<!DOCTYPE html>
<html lang="en-US">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Alex – Heimservice</title>
        <link rel="dns-prefetch" href="//fonts.googleapis.com" />
        <link rel="dns-prefetch" href="//s.w.org" />
        <link rel="stylesheet" id="sydney-bootstrap-css" href="/css/bootstrap.min.css" type="text/css" media="all" />
        <link rel="stylesheet" id="siteorigin-panels-front-css" href="wp-content/plugins/siteorigin-panels/css/front-flex.min.css" type="text/css" media="all" />
        <link rel="stylesheet" id="sydney-fonts-css" href="httpss://fonts.googleapis.com/css?family=Source+Sans+Pro%3A400%2C400italic%2C600%7CRaleway%3A400%2C500%2C600" type="text/css" media="all" />
        <link rel="stylesheet" href="/css/style.css" />
        <style id="sydney-style-inline-css" type="text/css">
            .site-title {
                font-size: 32px;
            }
            .site-description {
                font-size: 16px;
            }
            #mainnav ul li a {
                font-size: 14px;
            }
            h1 {
                font-size: 52px;
            }
            h2 {
                font-size: 42px;
            }
            h3 {
                font-size: 32px;
            }
            h4 {
                font-size: 25px;
            }
            h5 {
                font-size: 20px;
            }
            h6 {
                font-size: 18px;
            }
            body {
                font-size: 16px;
            }
            .single .hentry .title-post {
                font-size: 36px;
            }
            .header-image {
                background-size: cover;
            }
            .header-image {
                height: 300px;
            }
            .site-header.float-header {
                background-color: rgba(0, 0, 0, 0.9);
            }
            @media only screen and (max-width: 1024px) {
                .site-header {
                    background-color: #000000;
                }
            }
            .site-title a,
            .site-title a:hover {
                color: #ffffff;
            }
            .site-description {
                color: #ffffff;
            }
            #mainnav ul li a,
            #mainnav ul li::before {
                color: #ffffff;
            }
            #mainnav .sub-menu li a {
                color: #ffffff;
            }
            #mainnav .sub-menu li a {
                background: #1c1c1c;
            }
            .text-slider .maintitle,
            .text-slider .subtitle {
                color: #ffffff;
            }
            body {
                color: #47425d;
            }
            #secondary {
                background-color: #ffffff;
            }
            #secondary,
            #secondary a,
            #secondary .widget-title {
                color: #767676;
            }
            .footer-widgets {
                background-color: #252525;
            }
            .btn-menu {
                color: #ffffff;
            }
            #mainnav ul li a:hover {
                color: #d65050;
            }
            .site-footer {
                background-color: #1c1c1c;
            }
            .site-footer,
            .site-footer a {
                color: #666666;
            }
            .overlay {
                background-color: #000000;
            }
            .page-wrap {
                padding-top: 83px;
            }
            .page-wrap {
                padding-bottom: 100px;
            }
            @media only screen and (max-width: 1025px) {
                .mobile-slide {
                    display: block;
                }
                .slide-item {
                    background-image: none !important;
                }
                .slide-item {
                    height: auto !important;
                }
                .slide-inner {
                    min-height: initial;
                }
            }
            @media only screen and (max-width: 780px) {
                h1 {
                    font-size: 32px;
                }
                h2 {
                    font-size: 28px;
                }
                h3 {
                    font-size: 22px;
                }
                h4 {
                    font-size: 18px;
                }
                h5 {
                    font-size: 16px;
                }
                h6 {
                    font-size: 14px;
                }
            }
        </style>
        <link rel="stylesheet" id="sydney-font-awesome-css" href="/css/fonts/font-awesome.min.css" type="text/css" media="all" />
        <script src="/js/jquery.js"></script>
        <script src="/js/jquery-migrate.min.js"></script>
        <style type="text/css">
            .recentcomments a {
                display: inline !important;
                padding: 0 !important;
                margin: 0 !important;
            }
        </style>
        <style type="text/css" media="all" id="siteorigin-panels-layouts-head">
            /* Layout 39 */
            #pgc-39-0-0 {
                width: 5.0582%;
                width: calc(5.0582% - (0.94941824086765 * 30px));
            }
            #pgc-39-0-1 {
                width: 94.9418%;
                width: calc(94.9418% - (0.050581759132352 * 30px));
            }
            #pg-39-0,
            #pg-39-1,
            #pg-39-2,
            #pl-39 .so-panel,
            #pl-39 .so-panel:last-child {
                margin-bottom: 0px;
            }
            #pgc-39-1-0 {
                width: 5.0473%;
                width: calc(5.0473% - (0.94952749140893 * 30px));
            }
            #pgc-39-1-1 {
                width: 28.3076%;
                width: calc(28.3076% - (0.71692439862543 * 30px));
            }
            #pgc-39-1-2 {
                width: 66.6452%;
                width: calc(66.6452% - (0.33354810996564 * 30px));
            }
            #pgc-39-2-0 {
                width: 5.0136%;
                width: calc(5.0136% - (0.94986388899927 * 30px));
            }
            #pgc-39-2-1 {
                width: 94.9864%;
                width: calc(94.9864% - (0.050136111000726 * 30px));
            }
            #pgc-39-3-0 {
                width: 5.0258%;
                width: calc(5.0258% - (0.94974226804124 * 30px));
            }
            #pgc-39-3-1 {
                width: 94.9742%;
                width: calc(94.9742% - (0.050257731958763 * 30px));
            }
            #pg-39-0.panel-no-style,
            #pg-39-0.panel-has-style > .panel-row-style,
            #pg-39-1.panel-no-style,
            #pg-39-1.panel-has-style > .panel-row-style,
            #pg-39-2.panel-no-style,
            #pg-39-2.panel-has-style > .panel-row-style,
            #pg-39-3.panel-no-style,
            #pg-39-3.panel-has-style > .panel-row-style {
                -webkit-align-items: flex-start;
                align-items: flex-start;
            }
            @media (max-width: 780px) {
                #pg-39-0.panel-no-style,
                #pg-39-0.panel-has-style > .panel-row-style,
                #pg-39-1.panel-no-style,
                #pg-39-1.panel-has-style > .panel-row-style,
                #pg-39-2.panel-no-style,
                #pg-39-2.panel-has-style > .panel-row-style,
                #pg-39-3.panel-no-style,
                #pg-39-3.panel-has-style > .panel-row-style {
                    -webkit-flex-direction: column;
                    -ms-flex-direction: column;
                    flex-direction: column;
                }
                #pg-39-0 .panel-grid-cell,
                #pg-39-1 .panel-grid-cell,
                #pg-39-2 .panel-grid-cell,
                #pg-39-3 .panel-grid-cell {
                    margin-right: 0;
                }
                #pg-39-0 .panel-grid-cell,
                #pg-39-1 .panel-grid-cell,
                #pg-39-2 .panel-grid-cell,
                #pg-39-3 .panel-grid-cell {
                    width: 100%;
                }
                #pgc-39-0-0,
                #pgc-39-1-0,
                #pgc-39-1-1,
                #pgc-39-2-0,
                #pgc-39-3-0,
                #pl-39 .panel-grid .panel-grid-cell-mobile-last {
                    margin-bottom: 0px;
                }
                #pl-39 .panel-grid-cell {
                    padding: 0;
                }
                #pl-39 .panel-grid .panel-grid-cell-empty {
                    display: none;
                }
            }
        </style>
    </head>
    <body class="home page-template page-template-page-templates page-template-page_fullwidth page-template-page-templatespage_fullwidth-php page page-id-39 siteorigin-panels siteorigin-panels-before-js siteorigin-panels-home group-blog">
        <div class="preloader">
            <div class="spinner">
                <div class="pre-bounce1"></div>
                <div class="pre-bounce2"></div>
            </div>
        </div>

        <div id="page" class="hfeed site">
            <a class="skip-link screen-reader-text" href="#content">Skip to content</a>

            <header id="masthead" class="site-header" role="banner">
                <div class="header-wrap">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 col-sm-8 col-xs-12">
                                <h1 class="site-title"><a href="" rel="home">Alex – Heimservice</a></h1>
                                <h2 class="site-description"></h2>
                            </div>
                            <div class="col-md-8 col-sm-4 col-xs-12">
                                <div class="btn-menu"></div>
                                <nav id="mainnav" class="mainnav" role="navigation">
                                    <div class="menu-top-menu-container">
                                        <ul id="menu-top-menu" class="menu">
                                            <li id="menu-item-8" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8"><a href="https://alex-heimservice.ch" data-ps2id-api="true">Home</a></li>
                                            <li id="menu-item-130" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-130"><a href="#dienstleistungen" data-ps2id-api="true">Dienstleistungen</a></li>
                                            <li id="menu-item-233" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-233"><a href="#ueber-mich" data-ps2id-api="true">Über mich</a></li>
                                            <li id="menu-item-235" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-235"><a href="#kontakt" data-ps2id-api="true">Kontakt</a></li>
                                            <li id="menu-item-236" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-236"><a href="#preise" data-ps2id-api="true">Preise</a></li>
                                        </ul>
                                    </div>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <div class="sydney-hero-area">
                <div id="slideshow" class="header-slider" data-speed="4000" data-mobileslider="responsive">
                    <div class="slides-container">
                        <div class="slide-item slide-item-1" style="background-image: url('/img/AdobeStock_190119247-e1519765139828.webp');">
                            <img class="mobile-slide preserve" src="img/AdobeStock_190119247-e1519765139828.webp" alt="" />
                            <div class="slide-inner">
                                <div class="contain animated fadeInRightBig text-slider">
                                    <h2 class="maintitle">Möglichst lange zuhause wohnen?</h2>
                                    <p class="subtitle">Ihre persönliche Unterstützung im Alltag</p>
                                </div>
                                <a href="#dienstleistungen" class="roll-button button-slider">Weitere Infos</a>
                            </div>
                        </div>
                        <div class="slide-item slide-item-2" style="background-image: url('/img/AdobeStock_39291109-e1519765157154.webp');">
                            <img class="mobile-slide preserve" src="img/AdobeStock_39291109-e1519765157154.webp" alt="" />
                            <div class="slide-inner">
                                <div class="contain animated fadeInRightBig text-slider">
                                    <h2 class="maintitle">Begleitung im Alltag</h2>
                                    <p class="subtitle">Einkaufen, Kochen, Soziale Betreuung, Zeit schenken, ...</p>
                                </div>
                                <a href="#dienstleistungen" class="roll-button button-slider">Weitere Infos</a>
                            </div>
                        </div>
                        <div class="slide-item slide-item-3" style="background-image: url('/img/AdobeStock_137617032-e1519765229369.webp');">
                            <img class="mobile-slide preserve" src="img/AdobeStock_137617032-e1519765229369.webp" alt="" />
                            <div class="slide-inner">
                                <div class="contain animated fadeInRightBig text-slider">
                                    <h2 class="maintitle">Hilfe bei Garten- und Haushaltarbeiten</h2>
                                    <p class="subtitle">diverse Garten-/Haushaltsarbeiten, Entsorgungen aller Art, kleinere Reparaturen, ...</p>
                                </div>
                                <a href="#dienstleistungen" class="roll-button button-slider">Weitere Infos</a>
                            </div>
                        </div>
                        <div class="slide-item slide-item-4" style="background-image: url('/img/AdobeStock_158652085-e1519760916458.webp');">
                            <img class="mobile-slide preserve" src="img/AdobeStock_158652085-e1519760916458.webp" alt="" />
                            <div class="slide-inner">
                                <div class="contain animated fadeInRightBig text-slider">
                                    <h2 class="maintitle">Fahrservice</h2>
                                    <p class="subtitle">Ausflüge unternehmen, private Chauffeurfahrten, ...</p>
                                </div>
                                <a href="#dienstleistungen" class="roll-button button-slider">Weitere Infos</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div id="content" class="page-wrap">
                <div class="container content-wrapper">
                    <div class="row">
                        <div id="primary" class="content-area">
                            <main id="main" class="site-main" role="main">
                                <article id="post-39" class="post-39 page type-page status-publish hentry">
                                    <header class="entry-header"><h1 class="title-post entry-title">WAS KÖNNEN SIE VON MIR ERWARTEN?</h1></header>
                                    <div class="entry-content">
                                        <div id="pl-39" class="panel-layout">
                                            <div id="pg-39-0" class="panel-grid panel-has-style">
                                                <div style="padding: 50px 0;" data-overlay="true" data-overlay-color="#000000" class="panel-row-style panel-row-style-for-39-0">
                                                    <div id="pgc-39-0-0" class="panel-grid-cell"><a id="dienstleistungen" data-ps2id-target=""></a></div>
                                                    <div id="pgc-39-0-1" class="panel-grid-cell">
                                                        <div id="panel-39-0-1-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="1">
                                                            <div style="text-align: left;" data-title-color="#443f3f" data-headings-color="#443f3f" class="panel-widget-style panel-widget-style-for-39-0-1-0">
                                                                <div class="so-widget-sow-editor so-widget-sow-editor-base">
                                                                    <h3 class="widget-title">Dienstleistungen</h3>
                                                                    <div class="siteorigin-widget-tinymce textwidget">
                                                                        <h3><strong>Organisation und Unterstützung</strong></h3>
                                                                        <ul>
                                                                            <li>Entlastung/Unterstützung bei der Betreuung und Pflege Ihrer Angehörigen</li>
                                                                            <li>Unterstützung/Pflege von Demenz-kranken Personen</li>
                                                                            <li>Unterstützung für geregelte Haushaltsführungen und Tagesabläufe</li>
                                                                            <li>Individuelle Betreuung</li>
                                                                            <li>Organisation von Umzügen und Wohnungsräumungen</li>
                                                                            <li>Unterstützung beim Verkauf Ihrer Liegenschaft</li>
                                                                            <li>Hundebetreuung</li>
                                                                        </ul>
                                                                        <p></p>
                                                                        <h3>
                                                                            <strong>Ich nehme mir Zeit für Sie<br /></strong>
                                                                        </h3>
                                                                        <ul>
                                                                            <li>Begleitung beim Einkaufen</li>
                                                                            <li>Begleitung zu Terminen (Arzt, Bank etc.)</li>
                                                                            <li>Sozialer Austausch: Gespräche führen, zuhören, Gesellschaft leisten</li>
                                                                            <li>Spazieren</li>
                                                                            <li>Ausflüge unternehmen</li>
                                                                            <li>Private Taxi- und Chauffeurfahrten</li>
                                                                        </ul>
                                                                        <p></p>
                                                                        <h3><strong>Erledigung von diversen Haushalts- und Gartenarbeiten</strong></h3>
                                                                        <ul>
                                                                            <li>Gartenarbeiten aller Art</li>
                                                                            <li>Einkäufe und andere Besorgungen</li>
                                                                            <li>Entsorgungen (regelmässige und einmalige)</li>
                                                                            <li>Kleinere Reparaturen</li>
                                                                            <li>diverse Handwerkerarbeiten, innen und aussen</li>
                                                                            <li>Allgemeine Haushaltsarbeiten</li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="pg-39-1" class="panel-grid panel-has-style">
                                                <div style="padding: 50px 0; display: flex" data-overlay="true" data-overlay-color="#000000" class="panel-row-style panel-row-style-for-39-1">
                                                    <div id="pgc-39-1-0" class="panel-grid-cell"><a id="ueber-mich" data-ps2id-target=""></a></div>
                                                    <div id="pgc-39-1-1" class="panel-grid-cell">
                                                                <img width="250" height="300"
                                                                    class="image wp-image-103 attachment-medium size-medium"
                                                                    alt="" style="max-width: 100%; height: auto; margin-top: 30px;"
                                                                    src="img/ammann.webp"/>
                                                    </div>
                                                    <div id="pgc-39-1-2" class="panel-grid-cell">
                                                        <div id="panel-39-1-2-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="4">
                                                            <div style="text-align: left;" data-title-color="#443f3f" data-headings-color="#443f3f" class="panel-widget-style panel-widget-style-for-39-1-2-0">
                                                                <div class="so-widget-sow-editor so-widget-sow-editor-base">
                                                                    <h3 class="widget-title">Über mich</h3>
                                                                    <div class="siteorigin-widget-tinymce textwidget">
                                                                        <p>Mein Name ist Alex Ammann. Ich bin 60 Jahre alt, CH-Bürger, verheiratet und habe einen 19-jährigen Sohn.</p>

                                                                        <p>
                                                                            Seit 30 Jahren bin ich im Aussendienst tätig, davon 20 Jahre im Versicherungsbereich und 12 Jahre im Brockenhaus in Zug. Nebenbei war ich als Hausabwart, Chauffeur
                                                                            und Allrounder (Gartenpflege, Liegenschaftsbetreuung, Hausdienst) tätig.
                                                                        </p>
                                                                        <p>
                                                                            Mir ist und war eine persönliche Beziehung zu meinen Kunden immer sehr wichtig und Vertrauen und Diskretion eine wichtige Basis.
                                                                        </p>
                                                                        <p>
                                                                            Vor 5 Jahren habe ich meine Firma gegründet. In all den Jahren im Aussendienst habe ich Menschen in verschiedenen Lebenssituationen kennengelernt, sie begleiten
                                                                            und beraten dürfen. Dabei bin ich oft auch Menschen begegnet, welche möglichst lange zuhause wohnen bleiben und ihre Selbständigkeit behalten möchten; dies aber oft
                                                                            nicht mehr alleine können. Gerne biete ich Ihnen meine Unterstützung/Dienstleistung an.
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="pg-39-2" class="panel-grid panel-has-style">
                                                <div style="padding: 50px 0 0 0;" data-overlay="true" data-overlay-color="#000000" class="panel-row-style panel-row-style-for-39-2">
                                                    <div id="pgc-39-2-0" class="panel-grid-cell"><a id="kontakt" data-ps2id-target=""></a></div>
                                                    <div id="pgc-39-2-1" class="panel-grid-cell">
                                                        <div id="panel-39-2-1-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="6">
                                                            <div style="text-align: left;" data-title-color="#443f3f" data-headings-color="#443f3f" class="panel-widget-style panel-widget-style-for-39-2-1-0">
                                                                <div class="so-widget-sow-editor so-widget-sow-editor-base">
                                                                    <h3 class="widget-title">Kontakt</h3>
                                                                    <div class="siteorigin-widget-tinymce textwidget">
                                                                        <p>Zählen Sie auf mich und rufen Sie mich an. Ich freue mich auf Sie.</p>
                                                                        <p>
                                                                            Sie erreichen mich unter:<br />
                                                                            Natel: 078 / 862 02 97 oder<br />
                                                                            E-mail: <a href="mailto:info@alex-heimservice.ch">info@alex-heimservice.ch</a>
                                                                        </p>
                                                                        <p>
                                                                            Adresse:<br />
                                                                            Brunnenmattstrasse 20<br />
                                                                            6314 Unterägeri
                                                                        </p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div id="pg-39-3" class="panel-grid panel-has-style">
                                                <div style="padding: 10px 0 0 0;" data-overlay="true" data-overlay-color="#000000" class="panel-row-style panel-row-style-for-39-3">
                                                    <div id="pgc-39-3-0" class="panel-grid-cell"><a id="preise" data-ps2id-target=""></a></div>
                                                    <div id="pgc-39-3-1" class="panel-grid-cell">
                                                        <div id="panel-39-3-1-0" class="so-panel widget widget_sow-editor panel-first-child panel-last-child" data-index="8">
                                                            <div style="text-align: left;" data-title-color="#443f3f" data-headings-color="#443f3f" class="panel-widget-style panel-widget-style-for-39-3-1-0">
                                                                <div class="so-widget-sow-editor so-widget-sow-editor-base">
                                                                    <h3 class="widget-title">Preise</h3>
                                                                    <div class="siteorigin-widget-tinymce textwidget">
                                                                        <p>
                                                                            Pro Stunde             CHF 50.--<br />
                                                                            Pro Km                   CHF  1.--
                                                                        </p>
                                                                        <p>Entsorgungen, Spezialaufträge, wiederkehrende Aufträge sowie Halbtages- und Tageseinsätze nach Vereinbarung.</p>
                                                                        <p>Mindestbetrag pro Auftrag CHF 20.--</p>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <footer class="entry-footer"></footer>
                                </article>
                            </main>
                        </div>
                    </div>
                </div>
            </div>

            <a class="go-top"><i class="fa fa-angle-up"></i></a>

            <!-- <footer id="colophon" class="site-footer" role="contentinfo">
                <div class="site-info container">
                    <a href="https://wordpress.org/">Proudly powered by WordPress</a>
                    <span class="sep"> | </span>
                    Theme: <a href="httpss://athemes.com/theme/sydney" rel="designer">Sydney</a> by aThemes.
                </div>
            </footer> -->
        </div>
        <!-- <script src="/js/page-scroll-to-id.min.js"></script> -->
        <script src="/js/scripts.js"></script>
        <script src="/js/main.js"></script>
        <!-- <script src="/js/skip-link-focus-fix.js"></script> -->
        <script>
            document.body.className = document.body.className.replace("siteorigin-panels-before-js", "");
        </script>
    </body>
</html>
